{
	"304001131_0": "\"A big welcome back to the three of you.\"",
	"304001131_1": "\"I'm glad you're all safe.\"",
	"304001131_2": "\"Never mind us. How are things going here?\"",
	"304001131_3": "\"Man... I could cut the tension here with a butter knife.\"",
	"304001131_4": "\"Tsubasa-san and the others aren't here...\"",
	"304001131_5": "\"They were fighting Noise for a few days straight, which exhausted them. They're recuperating now.\"",
	"304001131_6": "\"Oh, no... Are they all right?!\"",
	"304001131_7": "\"No need to worry. They aren't injured, just fatigued. They'll make a full recovery after a day of rest.\"",
	"304001131_8": "\"That's good to hear.\"",
	"304001131_9": "\"Yikes. We came back at just the right time, then.\"",
	"304001131_10": "\"Yeah, too close for my liking.\"",
	"304001131_11": "\"So, um... How's Hibiki doing?\"",
	"304001131_12": "\"She sometimes has fits and becomes very restless. When it gets really bad, we put her under sedatives.\"",
	"304001131_13": "\"Oh, no...\"",
	"304001131_14": "\"I need to go check up on her!\"",
	"304001131_15": "\"There she goes... Let's leave those two alone for now.\"",
	"304001131_16": "\"So, what's going on with the Gjallarhorn alert?\"",
	"304001131_17": "\"It's still active. Actually, it seems to be getting worse.\"",
	"304001131_18": "\"Getting worse? But we beat two of those Karma Noise! What's going on here?!\"",
	"304001131_19": "\"Considering the situation, it could be due to a threat even more deadly that the Karma Noise.\"",
	"304001131_20": "\"Guh... Then it must be that big thing.\"",
	"304001131_21": "\"What big thing? What happened over there?\"",
	"304001131_22": "\"I'll explain. Have you heard of the complete relic, Goliath?\"",
	"304001131_23": "\"Hibiki? She's still sleeping.\"",
	"304001131_24": "(She looks so thin and pale... Even more so than before I went to the other side.)",
	"304001131_25": "(Her hand... A hand that's joined so many others together...)",
	"304001131_26": "\"I will save you. So please, just hang on a little longer...\"",
	"304001131_27": "\"The complete relic, Goliath. Something like that showed up?\"",
	"304001131_28": "\"You know about it?! Tell us in layman's terms!\"",
	"304001131_29": "\"Sorry. This is the first I've heard of it.\"",
	"304001131_30": "\"On the other side, they said that the U.S. entrusted them with it. Maybe their government is hiding it?\"",
	"304001131_31": "\"It's not completely impossible, but I can't imagine they'd just reveal that information to us.\"",
	"304001131_32": "\"Then it was all a waste of time...\"",
	"304001131_33": "\"Hold on. I think there is still a potential solution we can find from the information at our disposal.\"",
	"304001131_34": "\"Elfnein?\"",
	"304001131_35": "\"It retreats when night falls, right? If so, how does Goliath differentiate between night and day?\"",
	"304001131_36": "\"What do you mean? It retreats when the sun goes down.\"",
	"304001131_37": "\"Is it visually looking at the sun set?\"",
	"304001131_38": "\"You mean a change in the amount of light? I'm not sure if it has what we would call eyes.\"",
	"304001131_39": "\"Yes, that is likely true. Which implies that its hours of hibernation and waking follow a fixed cycle.\"",
	"304001131_40": "\"If it is determining night and day based on the amount of light, we might be able to trick it.\"",
	"304001131_41": "\"That seems worth a shot.\"",
	"304001131_42": "\"Sounds fun. So how do we prepare that kind of light?\"",
	"304001131_43": "\"Ask Section 2 on the other side. They should be able to figure something out.\"",
	"304001131_44": "\"Yeah. This just might work.\"",
	"304001131_45": "\"All right! Then let's go back and mess up the big guy!\"",
	"304001131_46": "\"Wait. What about this side? We should at least wait until Tsubasa and the others fully heal.\"",
	"304001131_47": "\"Oh, right...\"",
	"304001131_48": "\"It'd be a big help if you wait here. Tsubasa and the others should wake up in a day or so.\"",
	"304001131_49": "\"That won't be necessary...\"",
	"304001131_50": "\"Tsubasa?!\"",
	"304001131_51": "\"Are you sure you should be up?!\"",
	"304001131_52": "\"You must rest. Successive fights have caused your body fatigue and stress. You cannot recover this quickly.\"",
	"304001131_53": "\"It's just fatigue. It's nothing compared to what Tachibana's going through.\"",
	"304001131_54": "\"I will protect this world in her place.\"",
	"304001131_55": "\"You may say that, but the others haven't woken up yet. As it stands—\"",
	"304001131_56": "\"No, they feel the same way, too. They're straining, but they're awake, and they're worried for Tachibana.\"",
	"304001131_57": "\"If resolving the issues in the other world leads to Tachibana's recovery, then that's our top priority.\"",
	"304001131_58": "\"Is she really looking that bad?\"",
	"304001131_59": "\"Yes... I can't bear to look at her.\"",
	"304001131_60": "\"Hibiki-san's fits are progressively becoming more frequent and intense.\"",
	"304001131_61": "\"And her strength continues to weaken. If this continues, her life may be in danger.\"",
	"304001131_62": "\"Are you serious?\"",
	"304001131_63": "\"I see now. We need to hurry back there.\"",
	"304001131_64": "\"Yeah, you're right.\"",
	"304001131_65": "\"Hmph!\"",
	"304001131_66": "\"Raaaaaaagh!\"",
	"304001131_67": "\"Haah... Haah... Haah...\"",
	"304001131_68": "\"This rumbling... Something's coming!\"",
	"304001131_69": "\"Guh...\"",
	"304001131_70": "\"I don't know what the hell you are...\"",
	"304001131_71": "\"But since you're here now... I'll tear you down, too!\""
}